.stat_tit_big{background:url(../images/stat_1.png) no-repeat center bottom;text-align:center;height:50px;overflow:hidden;line-height:50px;}
.stat_tit_big span{font-size:16px;font-family:Microsoft Yahei;color:#384486;}
.stat_tit_big a{font-size:12px;color:#c92024;margin-left:10px;}
.stat_main{width:1000px;overflow:hidden;}
.stat_year_list1{width:1020px;}
.stat_year_list1 .stat_year_box{float:left;width:322px;border:1px #cacaca solid;overflow:hidden;margin:0 5px;}
.stat_year_list1 .stat_year_box .stat_moth{width:324px;padding:0 0 10px 0;}
.stat_year_list1 .stat_year_box ul li{width:36px;height:36px;line-height:36px;overflow:hidden;border:1px #9b9b9b solid;text-align:center;float:left;margin:10px 8px 0 8px;_display:inline;}
.stat_year_list1 .stat_year_box .stat_year{height:41px;line-height:40px;overflow:hidden;text-align:center;color:#454545;font-family:Microsoft Yahei;font-size:16px;background:#f2f2f2;border:1px #ffffff solid;}
.stat_year_list1 .stat_year_box ul li a{color:#333333;}


.stat_tit_small{background:url(../images/stat_3.png) no-repeat center bottom;text-align:center;height:43px;overflow:hidden;line-height:40px;}
.stat_tit_small span{font-size:16px;font-family:Microsoft Yahei;color:#384486;}
.stat_tit_small a{font-size:12px;color:#c92024;margin-left:10px;}


.stat_year_list2{width:1020px;}
.stat_year_list2 .stat_year_box1{float:left;width:488px;border:1px #cacaca solid;overflow:hidden;margin:0 5px;}
.stat_year_list2 .stat_year_box1 .stat_moth{width:488px;padding:0 0 10px 0;}
.stat_year_list2 .stat_year_box1 ul li{width:36px;height:36px;line-height:36px;overflow:hidden;border:1px #9b9b9b solid;text-align:center;float:left;margin:10px 8px 0 8px;}
.stat_year{height:41px;line-height:40px;overflow:hidden;text-align:center;color:#454545;font-family:Microsoft Yahei;font-size:16px;background:#f2f2f2;border:1px #ffffff solid;}
.stat_year_list2 .stat_year_box1 ul li a{color:#022a8f;}

.stat_year_list2 .stat_year_box2{float:left;width:488px;border:1px #cacaca solid;overflow:hidden;margin:0 5px;}

.stat_year_box2 .stat_years_list1{height:160px;overflow:hidden;}
.stat_years_list1 ul {margin:0 0 0 20px;}
.stat_years_list1 ul li{width:69px;height:25px;line-height:25px;overflow:hidden;float:left;border:1px #cccccc solid;text-align:center;margin:5px 5px 0 0px;font-size:14px;}
.stat_years_list1 ul li a{color:#333333;}


.stat_year_box3{border:1px #cacaca solid;float:left;width:488px;margin:0 0 10px 8px;}
.stat_year_box3 .stat_years_list1{height:32px;overflow:hidden;}

.stat_year_box4{border:1px #cacaca solid;float:left;width:488px;margin:0 0 10px 8px;}
.stat_year_box4 .stat_txt_list1{
	overflow:hidden;
}
.stat_txt_list1 li{color:#022a8f;height:27px;line-height:27px;overflow:hidden;font-size:14px;padding:0 0 0 10px;background:url(../images/stat_4.png) no-repeat 0 11px;}
.stat_txt_list1 li a{color:#333333;}

.stat_year_box5{border:1px #cacaca solid;float:left;width:488px;margin:0 0 0 5px;_display:inline;}
.stat_year_box6{border:1px #cacaca solid;float:left;width:488px;margin:0 0 0 13px;_display:inline;}

.stat_year_box4 .stat_inner{
	padding:0 20px;
	height: 160px;
}
.stat_year_box5 .stat_inner{
	padding:0 20px;
	height: 160px;
}
.stat_year_box6 .stat_inner{
	padding:0 20px;
	height: 160px;
}
.stat_year_box4 .stat_inner{
	padding:0 20px;
	height: 160px;
}
.stat_txt_list2 li{color:#022a8f;height:27px;line-height:27px;overflow:hidden;font-size:14px;padding:0 0 0 10px;background:url(../images/stat_4.png) no-repeat 0 11px;}
.stat_txt_list2 li a{color:#333333;}
.stat_txt_list2 span{color:#676767;float:right;}

.stat_year_box7{border:1px #cacaca solid;float:left;width:488px;margin:0 0 0 5px;_display:inline;}
.stat_year_box8{border:1px #cacaca solid;float:left;width:488px;margin:0 0 0 13px;_display:inline;}

.stat_tit_small2{text-align:center;line-height:34px;}
.stat_tit_small2 span{font-size:14px;font-family:Microsoft Yahei;color:#022a8f;}
.stat_tit_small2 a{font-size:12px;color:#c92024;margin-left:10px;}

.stat_years_list3 ul {margin:0 0 0 20px;}
.stat_years_list3 ul li{width:61px;height:17px;line-height:17px;overflow:hidden;float:left;border:1px #cccccc solid;text-align:center;margin:5px 5px 0 5px;font-size:12px;background:#e6e5e5;}
.stat_years_list3 ul li a{color:#333333;}

.stat_years_list4 ul {margin:0 0 0 20px;}
.stat_years_list4 ul li{overflow:hidden;margin:8px 5px 0 5px;font-size:12px;}
.stat_years_list4 ul li span.year{color:#363636;background:#e6e5e5;border:1px #cccccc solid;padding:3px 6px;margin-right:10px;}
.stat_years_list4 ul li span.year a{color:#363636;}
.stat_years_list4 ul li span.month a{margin-right:15px;color:#333333;}

.stat_year_box9{border:1px #cacaca solid;float:left;width:488px;margin:0 0 0 5px;_display:inline;}
.stat_year_box10{border:1px #cacaca solid;float:left;width:488px;margin:0 0 0 13px;_display:inline;}

.stat_tit_small3{text-align:left;line-height:34px;padding:0 0 0 10px;}
.stat_tit_small3 span{font-size:14px;color:#022a8f;}
.stat_tit_small3 a{font-size:12px;color:#c92024;margin-left:10px;}

.stat_year_box11{border:1px #cacaca solid;float:left;width:488px;margin:0 0 0 5px;_display:inline;}
.stat_year_box12{border:1px #cacaca solid;float:left;width:488px;margin:0 0 0 13px;_display:inline;}


.stat_year_box13{border:1px #cacaca solid;float:left;width:488px;margin:0 0 0 5px;_display:inline;}
.stat_year_box14{border:1px #cacaca solid;float:left;width:488px;margin:0 0 0 13px;_display:inline;}
